summaryrefslogtreecommitdiffstats
path: root/ci/03-maasdeploy.sh
diff options
context:
space:
mode:
authornarindergupta <narinder.gupta@canonical.com>2017-04-28 12:04:55 +0200
committernarindergupta <narinder.gupta@canonical.com>2017-04-28 12:04:55 +0200
commit6baf75637c2543d26e5887f3cb5903b10185e3e1 (patch)
tree71b84383ebc2c658ceccc63d49bc333c753d2fcb /ci/03-maasdeploy.sh
parentbdd8b40ac6b40cb126b4b13f1ae74f7dfeffcd68 (diff)
modfiied the mac address also reimport the iamges.
Change-Id: I362481f7456ac6b93d5f11ac2ea62f8fe5330e99 Signed-off-by: Narinder Gupta <narinder.gupta@canonical.com>
Diffstat (limited to 'ci/03-maasdeploy.sh')
-rwxr-xr-xci/03-maasdeploy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/ci/03-maasdeploy.sh b/ci/03-maasdeploy.sh
index 85239506..43e95857 100755
--- a/ci/03-maasdeploy.sh
+++ b/ci/03-maasdeploy.sh
@@ -222,8 +222,8 @@ configuremaas(){
#maas $PROFILE boot-source update $SOURCE_ID \
# url=$URL keyring_filename=$KEYRING_FILE || true
- #maas $PROFILE boot-resources import || true
- #sleep 60
+ maas $PROFILE boot-resources import || true
+ sleep 10
while [ "$(maas $PROFILE boot-resources is-importing)" == "true" ];
do